首页>Ubuntu>source

我想在Intel NUC 10(特别是NUC10i3FNK)上安装Ubuntu.出于兼容性原因,必须为Ubuntu 16.04。

首先,我尝试使用16.04.6,因为我将其作为映像放置,但是它不支持以太网卡。

如果我安装了最新的Point Release 16.04.7,并安装了所有升级,则将正确检测到以太网-但未检测到图形卡和wifi。

虽然我们可以不用wifi上网,但是图形卡绝对必须可以工作。

我尝试了很多事情-例如安装更新的主线内核(由于依赖性问题而无法执行)或编译图形驱动程序的较新版本(由于 meson版本而失败) 在16.04中可用。)

有人有小费吗,或者可能有解决办法? 不幸的是,目前无法选择使用都支持这台计算机而没有任何问题的18.04或20.04。

最新回答
  • 5月前
    1 #

    经过一番搜索,我得出的结论是,正确的答案是: t。

    要使旧系统保持在较新的内核下,要付出巨大的努力,要花上16.04到20.04之间的时间间隔,而作为一个开发人员或用户,您根本没有资源,例如 的HwE项目。

  • ubuntu18.04:上行设备的CriticalPowerAction = HybridSleep是否会干扰TLP的重新校准?
  • mouse:在Ubuntu 2004上的Inspirion 2合1中未检测到两个 finger滚动